## GimpPickButton GimpPickButton |

## Functions

GtkWidget * | gimp_pick_button_new ()

## Signals

void | color-picked | Run First

## Types and Values

| GimpPickButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkButton
                                ╰── GimpPickButton

## Implemented Interfaces

GimpPickButton implements AtkImplementorIface, GtkBuildable and GtkActivatable.

## Description

## Functions

### gimp_pick_button_new ()

    GtkWidget *
    gimp_pick_button_new (void);

## Types and Values

### GimpPickButton

    typedef struct _GimpPickButton GimpPickButton;

## Signal Details

### The `“color-picked”` signal

    void
    user_function (GimpPickButton *gimppickbutton,
                   gpointer        arg1,
                   gpointer        user_data)

Flags: Run First